<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_playerVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VkR-sE-9sa">
                    <rect key="frame" x="0.0" y="228" width="414" height="40"/>
                    <color key="backgroundColor" systemColor="systemBrownColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="Ara-bB-nS8"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="ID:3501963">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="four:" destination="-1" eventType="touchUpInside" id="giV-HD-cJo"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ndr-X1-Nep">
                    <rect key="frame" x="0.0" y="138" width="414" height="40"/>
                    <color key="backgroundColor" systemColor="systemPurpleColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="4Bf-ei-9mn"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="ID:3519003">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="three:" destination="-1" eventType="touchUpInside" id="hoW-FZ-Z5A"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iPL-jk-PZJ">
                    <rect key="frame" x="0.0" y="93" width="414" height="40"/>
                    <color key="backgroundColor" systemColor="systemGreenColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="PMq-MZ-llS"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="ID:3519003">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="two:" destination="-1" eventType="touchUpInside" id="jkK-A6-XJx"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Bei-WL-J7H">
                    <rect key="frame" x="0.0" y="48" width="414" height="40"/>
                    <color key="backgroundColor" systemColor="systemRedColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="hBo-Rl-aMe"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="ID:3519003">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="one:" destination="-1" eventType="touchUpInside" id="caT-me-p7n"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TjA-3a-vmx">
                    <rect key="frame" x="0.0" y="273" width="414" height="40"/>
                    <color key="backgroundColor" systemColor="tableCellBlueTextColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="Q9c-XW-5i1"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="ID:3501963">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="five:" destination="-1" eventType="touchUpInside" id="8tM-TW-ZD0"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="K9a-r1-8BN">
                    <rect key="frame" x="0.0" y="318" width="414" height="40"/>
                    <color key="backgroundColor" systemColor="systemGray2Color"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="mcm-5A-dmE"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="ID:3158993">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="six:" destination="-1" eventType="touchUpInside" id="HfE-qa-XHc"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cHG-tj-5ow">
                    <rect key="frame" x="314" y="812" width="100" height="50"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="Btu-IH-6xM"/>
                        <constraint firstAttribute="height" constant="50" id="QQf-YO-APv"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="返回"/>
                    <connections>
                        <action selector="back:" destination="-1" eventType="touchUpInside" id="sBL-Uc-ade"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Vh6-3h-QE2">
                    <rect key="frame" x="0.0" y="183" width="414" height="40"/>
                    <color key="backgroundColor" systemColor="systemOrangeColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="ned-20-CrZ"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="22"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="ID:3519003">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="ID35:" destination="-1" eventType="touchUpInside" id="UDg-jr-nFe"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Vh6-3h-QE2" firstAttribute="top" secondItem="Ndr-X1-Nep" secondAttribute="bottom" constant="5" id="0Ho-fc-ch4"/>
                <constraint firstAttribute="trailing" secondItem="K9a-r1-8BN" secondAttribute="trailing" id="6Bx-jw-kaw"/>
                <constraint firstItem="TjA-3a-vmx" firstAttribute="top" secondItem="VkR-sE-9sa" secondAttribute="bottom" constant="5" id="7IN-Ku-sdS"/>
                <constraint firstItem="Ndr-X1-Nep" firstAttribute="top" secondItem="iPL-jk-PZJ" secondAttribute="bottom" constant="5" id="96k-4z-mKX"/>
                <constraint firstItem="K9a-r1-8BN" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="9QR-k6-AmQ"/>
                <constraint firstAttribute="trailing" secondItem="TjA-3a-vmx" secondAttribute="trailing" id="9or-Ch-wjI"/>
                <constraint firstItem="VkR-sE-9sa" firstAttribute="top" secondItem="Vh6-3h-QE2" secondAttribute="bottom" constant="5" id="AYQ-rk-3XF"/>
                <constraint firstAttribute="trailing" secondItem="Bei-WL-J7H" secondAttribute="trailing" id="DXf-Qx-3Jg"/>
                <constraint firstAttribute="trailing" secondItem="iPL-jk-PZJ" secondAttribute="trailing" id="F59-s0-O8O"/>
                <constraint firstItem="iPL-jk-PZJ" firstAttribute="top" secondItem="Bei-WL-J7H" secondAttribute="bottom" constant="5" id="FzF-1g-hBE"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="VkR-sE-9sa" secondAttribute="trailing" id="G48-Ql-cwG"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Vh6-3h-QE2" secondAttribute="trailing" id="K5p-lS-vPR"/>
                <constraint firstItem="Bei-WL-J7H" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="NhC-9j-SZC"/>
                <constraint firstItem="TjA-3a-vmx" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="QUV-Ls-F2m"/>
                <constraint firstItem="Ndr-X1-Nep" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="WFX-ue-h9N"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="cHG-tj-5ow" secondAttribute="bottom" id="ZIr-rV-0l5"/>
                <constraint firstItem="K9a-r1-8BN" firstAttribute="top" secondItem="TjA-3a-vmx" secondAttribute="bottom" constant="5" id="j5l-Bi-I0Q"/>
                <constraint firstItem="Vh6-3h-QE2" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="k1W-1d-1rF"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Ndr-X1-Nep" secondAttribute="trailing" id="l7L-kt-BmJ"/>
                <constraint firstItem="Bei-WL-J7H" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="or9-qE-cH2"/>
                <constraint firstItem="VkR-sE-9sa" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="pcn-o5-hBR"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="cHG-tj-5ow" secondAttribute="trailing" id="ptr-LK-rxd"/>
                <constraint firstItem="iPL-jk-PZJ" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="s1G-9q-YZa"/>
                <constraint firstItem="Ndr-X1-Nep" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="txO-KL-qwv"/>
            </constraints>
            <point key="canvasLocation" x="8.6956521739130448" y="-12.053571428571429"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBrownColor">
            <color red="0.63529411759999999" green="0.51764705879999995" blue="0.36862745099999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemGray2Color">
            <color red="0.68235294120000001" green="0.68235294120000001" blue="0.69803921570000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemGreenColor">
            <color red="0.20392156859999999" green="0.78039215689999997" blue="0.34901960780000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemOrangeColor">
            <color red="1" green="0.58431372550000005" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemPurpleColor">
            <color red="0.68627450980000004" green="0.32156862749999998" blue="0.87058823529999996" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemRedColor">
            <color red="1" green="0.23137254900000001" blue="0.18823529410000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="tableCellBlueTextColor">
            <color red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
